Programı kurarken lütfen aşağıdaki adımları izleyiniz.

Minimum .Net Framework 4.5 versiyonunun bilgisayarınızda kurulu olması gerekmektedir...

İndirmek için tıklayınız..

Güvenliğiniz için sadece Turbim Teknoloji A.Ş. tarafından dijital olarak imzalanmış yazılımı kullanın.